=== debian/changelog ===
iptables-persistent (1.0.24) unstable; urgency=medium

  * [f55496] d/control: Drop non-working Pre-Depends from source stanza
  * [998ed3] Install files directly into /usr (Closes: #1122760)
  * [a19c48] Orphan package, see #1114584

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 14 Dec 2025 14:38:38 +0100
