=== debian/control ===
Source: iptables-persistent
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-exec, po-debconf
Vcs-Browser: https://salsa.debian.org/debian/iptables-persistent
Vcs-Git: https://salsa.debian.org/debian/iptables-persistent.git
Rules-Requires-Root: no

Package: netfilter-persistent
Architecture: all
Depends: ${misc:Depends}
Suggests: iptables-persistent
Pre-Depends: ${misc:Pre-Depends}
Description: boot-time loader for netfilter configuration
 This package provides a loader for netfilter configuration using a
 plugin-based architecture. It can load, flush and save a running
 configuration. Extending netfilter-persistent with plugins is trivial and can
 be done in any language.

Package: iptables-persistent
Architecture: all
Depends: netfilter-persistent (= ${source:Version}), ${misc:Depends}
Pre-Depends: iptables, ${misc:Pre-Depends}
Description: boot-time loader for netfilter rules, iptables plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the iptables and ip6tables plugins.

Package: ipset-persistent
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ipset, netfilter-persistent (= ${source:Version}), ${misc:Depends}
Description: boot-time loader for netfilter rules, ipset plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the ipset plugin.
